RubyGems Navigation menu

Reverse dependencies for jqueryrails Latest version of the following gems require jqueryrails

Total downloads 596

For this version 596

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

WTFPL

Required Ruby Version: >= 0

Links: